Robot Application Builder

Options

I recently bought Robot Application Builder 5.06 but during the instalation of flex pendant SDK i've got an error message: "You must have the Compact Framework installed with Visual Studio .NET 2003".

What do i do?

What is this "Compact framework"?

Where can i have this tool?

Thanks

SIMON Lionel
Automation office
SOCABELEC SA
Street Emile Vandervelde 56, 5190 Ham-sur-sambre Belgium
cell phone +32(0)498976877
phone +32(0)71750210
fax +32(0)71750211

Comments

  • spaik
    Options

    You have to install MS visual studio.NET 2003 before RAB installation. Of course the MS visual studio.NET 2003 is commercial, which means you must buy separately.

    I think you'd better read the users' guide in RAB first. There are lots of information.

    spaik38665,6790393519
    Best & Kind Regards,
    spaik